
#stacks_in_119_page9 {
	margin: 25px 0px 25px 0px;
}

#stacks_out_269_page9 {
	margin-left:0;
}

#stacks_in_269_page9 {
	margin: 10px 170px 0px 0px;
}

#stacks_out_267_page9 {
	margin-left:0;
}

#stacks_in_267_page9 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_271_page9 {
	margin-left:0;
}

#stacks_in_271_page9 {
	margin: 29px 170px 0px 0px;
}

#stacks_in_273_page9 {
	margin: 10px 0px 0px 0px;
}
